## user 13 T1SSIS33.1-75-7-12 37d9f release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: rhodei
- Brand: motorola
- Flavor: user
- Release Version: 13
- Kernel Version: 5.4.274
- Id: T1SSIS33.1-75-7-12
- Incremental: 37d9f
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/rhodei_g/rhodei:11/T1SSIS33.1-75-7-12/37d9f:user/release-keys
- OTA version: 
- Branch: user-13-T1SSIS33.1-75-7-12-37d9f-release-keys-24430
- Repo: motorola/rhodei
